@charset "UTF-8";
/* ==========================================================================
Foundation
========================================================================== */
/* Reset
----------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
l,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0; }

h1,
h2,
h3,
h4,
h5,
h6,
table,
input,
textarea,
select,
option,
button {
  font-size: 100%; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
main {
  display: block; }

input,
textarea {
  margin: 0;
  padding: 0; }

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption,
th {
  text-align: left; }

img,
a img {
  border: none; }

a {
  cursor: pointer; }

input:not([type='checkbox']) {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/* Base
----------------------------------------------------------------- */
html {
  height: 100%;
  line-height: 1.6; }

body {
  position: relative;
  min-height: 100%;
  -webkit-text-size-adjust: 100%;
  color: #333;
  background-color: #fff;
  overflow-x: hidden;
  margin: 0; }
  body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0; }
  @media print, screen and (min-width: 48em) {
    body {
      font-family: "Noto Sans CJK JP Subset", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
      line-height: 1.7; }
      body.browser-is-ie {
        font-family: "Noto Sans CJK JP Subset", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; } }
  @media only screen and (max-width: 47.9375em) {
    body {
      font-family: "Noto Sans CJK JP Subset", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
      line-height: 1.5; }
      body.browser-is-ie {
        font-family: "Noto Sans CJK JP Subset", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; } }

a {
  text-decoration: none;
  color: #333; }
  @media print, screen and (min-width: 62em) {
    a[href^='tel'] {
      pointer-events: none;
      cursor: text; } }

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: 500; }

address {
  font-style: normal; }

.browser-is-ie wbr:after {
  content: '\00200B'; }

.preload * {
  -webkit-transition: all 0s !important;
  transition: all 0s !important; }

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #333; }
  @media print, screen and (min-width: 48em) {
    button {
      line-height: 1.75; }
      .browser-is-ie button {
        font-family: "Noto Sans CJK JP Subset", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; } }
  @media only screen and (max-width: 47.9375em) {
    button {
      font-family: "Noto Sans CJK JP Subset", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
      line-height: 1.75; }
      .browser-is-ie button {
        font-family: "Noto Sans CJK JP Subset", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; } }

::-moz-selection {
  background: #ddd;
  color: #333; }

::selection {
  background: #ddd;
  color: #333; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #cccccc; }

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #cccccc; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #cccccc; }

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #cccccc; }

input::placeholder,
textarea::placeholder {
  color: #cccccc; }

.img-max {
  width: 100%;
  height: auto;
  display: block; }

@media only screen and (max-width: 47.9375em) {
  .sp-br {
    display: none; } }

@media only screen and (max-width: 47.9375em) {
  .sp-none {
    display: none; } }

/* ==========================================================================
Layout
========================================================================== */
/* Body直下のwrapper
----------------------------------------------------------------- */
.l-root-container {
  position: relative;
  overflow: hidden;
  height: 100%; }
  body:not(.browser-is-ie) .l-root-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }

.l-content-container {
  position: relative;
  height: 100%;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  height: 100%;
  max-width: 960px;
  padding: 40px 0; }
  @media print, screen and (max-width: 74.9375em) {
    .l-content-container {
      margin-right: 60px;
      margin-left: 60px;
      width: calc(100% - 120px); } }
  @media print, screen and (max-width: 61.9375em) {
    .l-content-container {
      margin-right: 30px;
      margin-left: 30px;
      width: calc(100% - 60px);
      padding: 20px 0; } }
  @media only screen and (max-width: 47.9375em) {
    .l-content-container {
      margin-right: 15px;
      margin-left: 15px;
      width: calc(100% - 30px); } }
  .l-content-container#js-complete {
    padding: 80px 0; }

/* ヘッダー
----------------------------------------------------------------- */
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 60000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .l-header.-button {
    position: fixed; }

.l-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%; }
  @media only screen and (max-width: 47.9375em) {
    .l-header__inner {
      padding-top: 15px;
      padding-left: 15px;
      padding-right: 15px; } }
  @media print, screen and (min-width: 48em) {
    .l-header__inner {
      padding-top: 30px;
      padding-left: 7.5vw;
      padding-right: 7.5vw; } }

.l-header__logo {
  display: block; }
  .l-header__logo img {
    height: 100%; }

.l-header__nav {
  visibility: hidden;
  overflow: hidden;
  background-color: #000;
  position: fixed;
  opacity: 0;
  top: 0;
  left: 0;
  height: 100vh;
  z-index: 60000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  @media only screen and (max-width: 47.9375em) {
    .l-header__nav {
      padding-right: 30px;
      padding-left: 30px; } }
  @media only screen and (max-width: 36em) {
    .l-header__nav {
      padding-right: 15px;
      padding-left: 40px; } }
  @media print, screen and (min-width: 48em) {
    .l-header__nav {
      padding-right: 7.5vw;
      padding-left: 7.5vw; } }
  .l-header._open .l-header__nav {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease, -webkit-transform 0.4s ease;
    transition: opacity 0.2s ease, -webkit-transform 0.4s ease;
    transition: transform 0.4s ease, opacity 0.2s ease;
    transition: transform 0.4s ease, opacity 0.2s ease, -webkit-transform 0.4s ease; }
  .l-header__nav--inner {
    position: relative;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow-x: hidden; }
    @media print, screen and (min-width: 48em) {
      .l-header__nav--inner {
        padding-left: 7.143vw;
        padding-right: 5.714vw; } }

.l-footer {
  background-color: #000;
  color: #fff; }
  .l-footer__inner {
    position: relative;
    height: 100%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 100%;
    max-width: 960px;
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media print, screen and (max-width: 74.9375em) {
      .l-footer__inner {
        margin-right: 60px;
        margin-left: 60px;
        width: calc(100% - 120px); } }
    @media print, screen and (max-width: 61.9375em) {
      .l-footer__inner {
        margin-right: 30px;
        margin-left: 30px;
        width: calc(100% - 60px); } }
    @media only screen and (max-width: 47.9375em) {
      .l-footer__inner {
        margin-right: 15px;
        margin-left: 15px;
        width: calc(100% - 30px); } }
  .l-footer .p-copyright {
    color: #fff;
    font-size: 10px;
    font-size: 0.625rem; }
  .l-footer .p-privacypolicy a {
    color: #fff;
    display: block;
    font-size: 10px;
    font-size: 0.625rem; }

/* ==========================================================================
Object
========================================================================== */
.c-box {
  padding: 15px;
  background-color: #000;
  color: #fff; }

.c-list {
  list-style: disc;
  padding-left: 1.5em;
  margin-top: 20px; }

.c-button {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  font-size: 18px;
  font-size: 1.125rem;
  color: #333;
  font-weight: 500;
  text-align: center;
  padding: 8.5px 70.5px;
  margin: 50px auto 0;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
          transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
  cursor: pointer;
  font-family: "Noto Sans CJK JP Subset", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; }
  .c-button.-disabled {
    border: none;
    background-image: none;
    background-color: #e6e6e6;
    color: #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: default;
    pointer-events: none; }
  @media print, screen and (min-width: 48em) {
    .c-button:hover {
      background-color: #000;
      color: #fff;
      border: 1px solid #000; } }
  .c-button__wrap {
    text-align: center; }

.c-heading {
  line-height: 1.2; }
  .c-heading.-lv_2 {
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 700;
    display: block; }
    @media print, screen and (max-width: 61.9375em) {
      .c-heading.-lv_2 {
        font-size: 24px;
        font-size: 1.5rem; } }
    @media only screen and (max-width: 47.9375em) {
      .c-heading.-lv_2 {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 1.5; } }
    @media only screen and (max-width: 36em) {
      .c-heading.-lv_2 {
        font-size: 18px;
        font-size: 1.125rem;
        line-height: 1.5; } }
  .c-heading.-lv_3.-sm {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    text-align: left;
    margin-top: 40px; }
    @media print, screen and (max-width: 61.9375em) {
      .c-heading.-lv_3.-sm {
        margin-top: 0; } }
    @media only screen and (max-width: 36em) {
      .c-heading.-lv_3.-sm {
        font-size: 17px;
        font-size: 1.0625rem;
        margin-top: 30px; } }
  .c-heading.-lv_3.-lg {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 700;
    text-align: left;
    line-height: 1.4; }
    @media print, screen and (max-width: 61.9375em) {
      .c-heading.-lv_3.-lg {
        margin-bottom: 30px; } }
    @media only screen and (max-width: 47.9375em) {
      .c-heading.-lv_3.-lg {
        font-size: 20px;
        font-size: 1.25rem; } }
  .c-heading.-lv_3.-black {
    font-size: 20px;
    font-size: 1.25rem;
    display: inline-block;
    background-color: #000;
    color: #fff;
    font-weight: 700;
    text-align: left;
    padding: 13px;
    margin-top: 40px; }
    .c-heading.-lv_3.-black + p {
      margin-top: 20px; }
    @media print, screen and (max-width: 61.9375em) {
      .c-heading.-lv_3.-black {
        font-size: 18px;
        font-size: 1.125rem;
        line-height: 1.4; } }
    @media only screen and (max-width: 47.9375em) {
      .c-heading.-lv_3.-black {
        font-weight: 500;
        font-size: 16px;
        font-size: 1rem;
        padding: 8px 10px; } }
  .c-heading.-lv_4 {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700; }
    @media only screen and (max-width: 47.9375em) {
      .c-heading.-lv_4 {
        font-size: 16px;
        font-size: 1rem; } }
  .c-heading.-lv_5 {
    font-weight: 700; }
    .c-heading.-lv_5:not(:first-of-type) {
      margin-top: 30px; }
    .c-heading.-lv_5 + .c-paragraph {
      margin-top: 5px; }
    @media only screen and (max-width: 47.9375em) {
      .c-heading.-lv_5 {
        font-size: 15px;
        font-size: 0.9375rem; }
        .c-heading.-lv_5:not(:first-of-type) {
          margin-top: 15px; } }
    @media only screen and (max-width: 47.9375em) {
      .c-heading.-lv_5 + p {
        font-size: 15px;
        font-size: 0.9375rem;
        margin-top: 5px; } }

.c-section {
  padding: 40px 0; }

.c-paragraph {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.7;
  color: #333;
  font-weight: 400;
  text-align: left;
  margin-top: 30px; }
  @media only screen and (max-width: 47.9375em) {
    .c-paragraph {
      margin-top: 15px; } }
  .c-paragraph.-top {
    margin-top: 35px; }
    @media print, screen and (max-width: 61.9375em) {
      .c-paragraph.-top {
        margin-top: 20px; } }
  .c-paragraph.-sm {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.68; }
    @media print, screen and (max-width: 61.9375em) {
      .c-paragraph.-sm {
        margin-top: 15px; } }
  .c-paragraph.-plan {
    margin-top: 30px; }
    @media print, screen and (max-width: 61.9375em) {
      .c-paragraph.-plan:first-of-type {
        margin-top: 0px; } }
    @media only screen and (max-width: 47.9375em) {
      .c-paragraph.-plan {
        margin-top: 20px; } }
  @media only screen and (max-width: 47.9375em) {
    .c-paragraph.-contact {
      font-size: 15px;
      font-size: 0.9375rem; } }
  .c-paragraph.-white {
    color: #fff; }

/* ハンバーガーアイコン
----------------------------------------------------------------- */
.p-hamburger-icon {
  display: block;
  border: none;
  z-index: 10000;
  position: relative;
  background-color: transparent;
  cursor: pointer; }
  @media only screen and (max-width: 47.9375em) {
    .p-hamburger-icon {
      width: 22px;
      height: 15px; } }
  @media print, screen and (min-width: 48em) {
    .p-hamburger-icon {
      width: 34px;
      height: 14px; } }
  .p-hamburger-icon span {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: 7px;
    left: 0;
    width: 100%;
    height: 1px;
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
    background-color: #fff; }
    .l-header._scroll .p-hamburger-icon span {
      background-color: #000; }
    @media only screen and (max-width: 47.9375em) {
      .p-hamburger-icon span {
        display: block; } }
    @media print, screen and (min-width: 48em) {
      .p-hamburger-icon span {
        display: none; } }
  .p-hamburger-icon:before, .p-hamburger-icon:after {
    content: '';
    position: absolute;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
    width: 100%;
    height: 1px;
    background-color: #fff; }
    .l-header._scroll .p-hamburger-icon:before, .l-header._scroll .p-hamburger-icon:after {
      background-color: #000; }
  .p-hamburger-icon:before {
    top: 0;
    left: 0; }
  .p-hamburger-icon:after {
    bottom: 0;
    left: 0; }
  .p-main-menu-button._open .p-hamburger-icon span {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    background-color: #fff; }
  .p-main-menu-button._open .p-hamburger-icon:before {
    background-color: #fff;
    -webkit-transform: translateY(7px) rotate(-45deg);
            transform: translateY(7px) rotate(-45deg); }
  .p-main-menu-button._open .p-hamburger-icon:after {
    background-color: #fff;
    -webkit-transform: translateY(-7px) rotate(45deg);
            transform: translateY(-7px) rotate(45deg); }

.p-header-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%; }
  .p-sp-menu-logo .p-header-logo {
    display: block; }
  .p-header-logo svg {
    fill: #fff;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease; }
    @media only screen and (max-width: 47.9375em) {
      .p-header-logo svg {
        width: 56px; } }
    @media print, screen and (min-width: 48em) {
      .p-header-logo svg {
        width: auto;
        height: 26px; } }
    .l-header._scroll .p-header-logo svg {
      fill: #000; }
    .p-sp-menu-logo .p-header-logo svg {
      width: 145px;
      margin-top: 80px;
      height: auto; }
      @media only screen and (max-width: 47.9375em) {
        .p-sp-menu-logo .p-header-logo svg {
          margin-top: 50px;
          width: 88px; } }

.p-gallery__item {
  -webkit-transition: all 1s ease 0s, z-index 0s;
  transition: all 1s ease 0s, z-index 0s;
  opacity: 0;
  z-index: 0; }
  .p-gallery__item.-current {
    -webkit-transition: all 1s ease 0s, z-index 0s;
    transition: all 1s ease 0s, z-index 0s;
    opacity: 1;
    z-index: 1; }

.p-main-menu__item {
  position: relative;
  -webkit-font-feature-settings: 'palt' 1;
          font-feature-settings: 'palt' 1; }
  @media only screen and (max-width: 47.9375em) {
    .p-main-menu__item {
      font-family: "Ubuntu", sans-serif; } }
  @media print, screen and (min-width: 48em) {
    .p-main-menu__item {
      font-family: "Ubuntu", sans-serif; } }
  @media only screen and (max-width: 47.9375em) {
    .p-main-menu__item {
      font-size: 16px;
      font-size: 1rem; } }
  @media print, screen and (min-width: 48em) {
    .p-main-menu__item {
      font-size: 18px;
      font-size: 1.125rem; } }
  .p-main-menu__item:first-child .p-main-menu__link {
    padding-top: 0; }
  .p-main-menu__item:last-child .p-main-menu__link {
    padding-bottom: 0; }

.p-main-menu__link {
  display: inline-block;
  line-height: 1;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
  color: #fff; }
  .p-main-menu__link span {
    position: relative; }
  .p-main-menu__link span:before {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    background-color: #fff;
    -webkit-transition-duration: .5s;
            transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
            transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1); }
  .p-main-menu__link:hover span:before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1); }
  @media print, screen and (max-width: 61.9375em) {
    .p-main-menu__link {
      padding-top: 14px;
      padding-bottom: 8px; } }
  @media print, screen and (min-width: 62em) {
    .p-main-menu__link {
      padding-top: 15px;
      padding-bottom: 15px; } }

.p-main-menu-svg {
  width: 100%;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1; }
  .p-main-menu-svg__inner {
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-image: url("../images/bg_menu.png");
            mask-image: url("../images/bg_menu.png");
    -webkit-mask-position: right;
            mask-position: right;
    height: 100%;
    position: absolute; }
    @media only screen and (max-width: 47.9375em) {
      .p-main-menu-svg__inner {
        -webkit-mask-size: 40vh;
                mask-size: 40vh;
        right: 5vw; } }
    @media only screen and (max-width: 36em) {
      .p-main-menu-svg__inner {
        -webkit-mask-size: 35vh;
                mask-size: 35vh;
        right: -40px; } }
    @media only screen and (max-width: 23.375em) {
      .p-main-menu-svg__inner {
        -webkit-mask-size: 30vh;
                mask-size: 30vh; } }
    @media print, screen and (min-width: 48em) {
      .p-main-menu-svg__inner {
        -webkit-mask-size: 50vh;
                mask-size: 50vh;
        right: 5.7145vw; } }
    @media print, screen and (min-width: 62em) {
      .p-main-menu-svg__inner {
        -webkit-mask-size: 62vh;
                mask-size: 62vh; } }

.p-main-menu-button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 60000;
  position: relative;
  top: 0px; }
  @media only screen and (max-width: 47.9375em) {
    .p-main-menu-button {
      width: 22px;
      height: 15px;
      left: calc(100% - 22px); } }
  @media print, screen and (min-width: 48em) {
    .p-main-menu-button {
      width: 34px;
      height: 14px;
      left: calc(100% - 34px); } }
  .p-main-menu-button:focus {
    outline: none; }

.p-main-menu-button__icon {
  margin-right: auto;
  margin-left: auto; }

.p-mainvisual {
  position: relative; }
  @media only screen and (max-width: 47.9375em) {
    .p-mainvisual {
      margin: 0; } }
  .p-mainvisual picture {
    width: 100%; }
  .p-mainvisual img {
    width: 100%;
    display: block; }
  .p-mainvisual .p-logo {
    width: 30.2142857%;
    height: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
            transform: translateY(-50%) translateX(-50%); }
    @media only screen and (max-width: 47.9375em) {
      .p-mainvisual .p-logo {
        width: 70%; } }

.p-merit-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 50px -30px 0; }
  @media print, screen and (max-width: 74.9375em) {
    .p-merit-grid {
      margin: 50px -15px 0; } }
  @media print, screen and (max-width: 61.9375em) {
    .p-merit-grid {
      margin: 30px -15px 0;
      display: block; } }

.p-merit-box {
  width: calc(100%/3 - 60px);
  margin: 0 30px; }
  @media print, screen and (max-width: 74.9375em) {
    .p-merit-box {
      width: calc(100%/3 - 30px);
      margin: 0 15px; } }
  @media print, screen and (max-width: 61.9375em) {
    .p-merit-box {
      width: calc(100% - 30px);
      margin: 0 15px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .p-merit-box:not(:first-of-type) {
        margin-top: 50px; } }
  @media only screen and (max-width: 36em) {
    .p-merit-box {
      margin: 0 auto;
      display: block;
      width: calc(100% - 30px); }
      .p-merit-box:not(:first-of-type) {
        margin-top: 45px; } }

@media print, screen and (max-width: 61.9375em) {
  .p-merit-text {
    margin-left: 40px; } }

@media only screen and (max-width: 36em) {
  .p-merit-text {
    margin: 0; } }

.p-merit-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media only screen and (max-width: 36em) {
    .p-merit-image {
      margin: 0 30px; } }
  .p-merit-image img {
    width: 100%;
    height: auto;
    display: block; }
    @media print, screen and (max-width: 61.9375em) {
      .p-merit-image img {
        width: 180px;
        height: auto; } }
    @media only screen and (max-width: 36em) {
      .p-merit-image img {
        width: calc(100% - 30px); } }

.p-introduction-image {
  margin-top: 40px; }
  @media only screen and (max-width: 47.9375em) {
    .p-introduction-image {
      margin-top: 35px; } }
  .p-introduction-image img {
    display: block;
    width: 100%;
    height: auto; }

.p-feature-images {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  @media only screen and (max-width: 47.9375em) {
    .p-feature-images {
      margin-top: 30px;
      display: block; } }
  .p-feature-images__img {
    width: calc(50% - 20px);
    display: block;
    height: auto; }
    @media only screen and (max-width: 47.9375em) {
      .p-feature-images__img {
        width: calc(100%); }
        .p-feature-images__img:last-of-type {
          display: none; } }

.p-plan-box {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto auto auto;
  -ms-grid-columns: 1fr 50px 37.5%;
      grid-template: "heading image" auto "text image" auto "price image" auto/ 1fr 37.5%;
  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px; }
  @media print, screen and (max-width: 61.9375em) {
    .p-plan-box {
      -ms-grid-rows: auto auto auto;
      -ms-grid-columns: 60% 30px 1fr;
          grid-template: "heading heading" auto "text image" auto "price image" auto/ 60% 1fr;
      -webkit-column-gap: 30px;
         -moz-column-gap: 30px;
              column-gap: 30px; } }
  @media only screen and (max-width: 47.9375em) {
    .p-plan-box {
      display: block; } }
  .p-plan-box:first-of-type {
    margin-top: 50px; }
  .p-plan-box:not(:first-of-type) {
    margin-top: 60px; }

.p-plan-text {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: text; }
  @media print, screen and (max-width: 61.9375em) {
    .p-plan-text {
      margin-right: 0;
      width: 100%; } }

.p-plan .c-heading {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: heading; }

.p-plan .p-plan-text {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: text; }

.p-plan-price {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  margin-top: 30px;
  grid-area: price; }
  @media print, screen and (max-width: 61.9375em) {
    .p-plan-price {
      margin-top: 30px; } }
  .p-plan-price-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media only screen and (max-width: 47.9375em) {
      .p-plan-price-item {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
    @media print, screen and (max-width: 61.9375em) {
      .p-plan-price-item dt {
        font-size: 14px;
        font-size: 0.875rem; } }
    @media print, screen and (min-width: 48em) {
      .p-plan-price-item dt br {
        display: none; } }
    @media only screen and (max-width: 47.9375em) {
      .p-plan-price-item dt .pc {
        display: none; } }
    .p-plan-price-item dd {
      padding-left: 10px;
      font-weight: 700; }
      @media print, screen and (max-width: 61.9375em) {
        .p-plan-price-item dd {
          padding-left: 5px;
          font-size: 14px;
          font-size: 0.875rem; } }
      @media only screen and (max-width: 47.9375em) {
        .p-plan-price-item dd {
          padding-left: 30px; } }
    .p-plan-price-item:first-of-type {
      margin-top: 10px; }
    @media only screen and (max-width: 47.9375em) {
      .p-plan-price-item:first-of-type {
        margin-top: 20px; }
      .p-plan-price-item:last-of-type {
        margin-top: 20px; } }

.p-plan-images {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: image; }

@media print, screen and (max-width: 61.9375em){
    .p-plan-text {
    -ms-grid-row: 2;
    -ms-grid-column: 1; }
    .p-plan .c-heading {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3; }
    .p-plan .p-plan-text {
    -ms-grid-row: 2;
    -ms-grid-column: 1; }
    .p-plan-price {
    -ms-grid-row: 3;
    -ms-grid-column: 1; }
    .p-plan-images {
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    -ms-grid-column: 3; } }
  @media only screen and (max-width: 47.9375em) {
    .p-plan-images {
      margin-top: 40px; } }
  .p-plan-images img {
    width: 100%;
    display: block;
    height: 100%;
    -o-object-fit: cover;
       font-family: "object-fit:cover";
       object-fit: cover; }

.p-safety__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 35px; }
  @media only screen and (max-width: 36em) {
    .p-safety__icons {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-top: 0; } }
  .p-safety__icons figure {
    width: calc(25% - 40px); }
    @media print, screen and (max-width: 61.9375em) {
      .p-safety__icons figure {
        width: calc(25%); } }
    @media only screen and (max-width: 36em) {
      .p-safety__icons figure {
        width: calc(50%);
        margin-top: 30px; } }
  .p-safety__icons figcaption {
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: 5px; }
    @media print, screen and (max-width: 61.9375em) {
      .p-safety__icons figcaption {
        font-size: 16px;
        font-size: 1rem; } }
    @media only screen and (max-width: 47.9375em) {
      .p-safety__icons figcaption {
        font-size: 14px;
        font-size: 0.875rem; } }
    @media only screen and (max-width: 36em) {
      .p-safety__icons figcaption {
        font-size: 15px;
        font-size: 0.9375rem; } }

.p-safety img {
  width: 100%;
  height: auto;
  display: block; }
  @media print, screen and (max-width: 61.9375em) {
    .p-safety img {
      width: 55%;
      margin: 0 auto; } }
  @media only screen and (max-width: 36em) {
    .p-safety img {
      width: 65%; } }

/* アニメーション用
----------------------------------------------------------------- */
/* ベース */
.u-fade {
  opacity: 0; }
  .u-fade.is-active,
  .u-anime-group.is-active .u-fade {
    opacity: 1; }

/* 下から上 */
.u-fade.-up {
  -webkit-transform: translate3d(0, 10px, 0);
          transform: translate3d(0, 10px, 0); }
  .u-fade.-up.is-active,
  .u-anime-group.is-active .u-fade.-up {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }

.js-loading {
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  opacity: 0; }

.js-loaded {
  opacity: 1; }

/* ==========================================================================
Form
========================================================================== */
.p-contact form {
  max-width: 800px;
  margin: 40px auto 0; }
  @media print, screen and (max-width: 74.9375em) {
    .p-contact form {
      margin-right: 60px;
      margin-left: 60px;
      width: calc(100% - 120px); } }
  @media print, screen and (max-width: 61.9375em) {
    .p-contact form {
      margin-right: 0;
      margin-left: 0;
      width: calc(100%); } }

.p-contact .f-form__text {
  text-align: center;
  margin-top: 50px; }
  @media only screen and (max-width: 47.9375em) {
    .p-contact .f-form__text {
      margin-top: 30px;
      font-size: 15px;
      font-size: 0.9375rem;
      line-height: 1.7;
      text-align: left; } }
  .p-contact .f-form__text a {
    border-bottom: 1px solid #87BD40;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
            transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    color: #87BD40;
    cursor: pointer; }
    @media print, screen and (min-width: 48em) {
      .p-contact .f-form__text a:hover {
        color: #aaa;
        border-bottom: 1px solid #aaa; } }

@media only screen and (max-width: 47.9375em) {
  .f-content-block__head {
    margin-bottom: 18px; } }

@media print, screen and (min-width: 48em) {
  .f-content-block__head {
    margin-bottom: 32px; } }

.f-content-block__item + .f-content-block__item {
  margin-top: 32px; }

@media print, screen and (min-width: 48em) {
  .f-content-block__item--column_2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; } }

@media only screen and (max-width: 47.9375em) {
  .f-content-block__item--column_2 > * {
    margin-top: 22px; } }

@media print, screen and (min-width: 48em) {
  .f-content-block__item--column_2 > * {
    width: calc(50% - 20px); } }

.f-input-block {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media print, screen and (min-width: 48em) {
    .f-input-block {
      min-height: 25px; } }
  @media only screen and (max-width: 47.9375em) {
    .f-input-block {
      display: block; } }
  @media print, screen and (min-width: 62em) {
    .f-input-block.-input .f-input-block__head {
      padding-top: 0.4em; } }

.f-input-block__head {
  -ms-flex-item-align: start;
      align-self: flex-start;
  color: #333;
  width: 38%;
  top: 10px;
  margin-top: 6px; }
  @media only screen and (max-width: 47.9375em) {
    .f-input-block__head {
      width: 100%; } }
  .f-content-text-area .f-input-block__head {
    -ms-flex-item-align: start;
        align-self: flex-start; }
  @media print, screen and (min-width: 62em) {
    .f-input-block__head {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      margin-bottom: 0; } }
  .f-content-block--type_check .f-input-block__head {
    margin-bottom: 27px; }
    @media only screen and (max-width: 47.9375em) {
      .f-content-block--type_check .f-input-block__head {
        margin-bottom: 14px; } }

.f-input-block__body {
  width: 62%; }
  @media only screen and (max-width: 47.9375em) {
    .f-input-block__body {
      width: 100%;
      margin-top: 10px; } }

@media only screen and (max-width: 47.9375em) {
  .f-input-block__heading {
    display: inline-block; } }

@media print, screen and (min-width: 48em) {
  .f-input-block__heading {
    font-size: 16px;
    font-size: 1rem; } }

@media only screen and (max-width: 47.9375em) {
  .f-input-block__sub-heading {
    display: inline-block; } }

@media print, screen and (min-width: 48em) {
  .f-input-block__sub-heading {
    font-size: 14px;
    font-size: 0.875rem; } }

.f-input-text {
  border-width: 1px;
  border-style: solid;
  border-color: #333;
  padding-top: 10px;
  padding-right: 52px;
  padding-bottom: 10px;
  padding-left: 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: background-color 0.3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: background-color 0.3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
  width: 100%;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
  font-size: 16px;
  font-size: 1rem;
  color: #333;
  font-weight: 400; }
  @media only screen and (max-width: 47.9375em) {
    .f-input-text {
      padding-top: 10px;
      padding-right: 12px;
      padding-bottom: 10px;
      padding-left: 14px; } }
  @media only screen and (max-width: 47.9375em) {
    .f-input-text {
      font-size: 14.5px;
      font-size: 0.90625rem; } }
  @media only screen and (max-width: 36em) {
    .f-input-text {
      font-size: 16px;
      font-size: 1rem; } }
  @media only screen and (max-width: 47.9375em) {
    .f-input-text:hover {
      cursor: default; } }
  @media print, screen and (min-width: 48em) {
    .f-input-text:hover {
      background-color: #fff; } }
  .success .f-input-text {
    background: #fff;
    color: #333;
    border-color: #87BD40; }
  .error .f-input-text {
    background: #fff;
    border-color: #b51313; }

.f-label-msg.-error {
  color: #b51313;
  margin-top: 5px;
  width: auto;
  display: none; }
  .error .f-label-msg.-error {
    display: block; }
  @media only screen and (max-width: 47.9375em) {
    .f-label-msg.-error {
      font-size: 14.5px;
      font-size: 0.90625rem; } }

.f-textarea {
  display: block;
  border: 1px solid #333;
  padding-top: 10px;
  padding-right: 52px;
  padding-bottom: 10px;
  padding-left: 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
  width: 100%;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
  font-size: 16px;
  font-weight: 400;
  color: #333; }
  @media only screen and (max-width: 47.9375em) {
    .f-textarea {
      padding-top: 10px;
      padding-right: 12px;
      padding-bottom: 10px;
      padding-left: 14px; } }
  @media only screen and (max-width: 47.9375em) {
    .f-textarea {
      height: 180px;
      font-size: 14.5px; } }
  @media print, screen and (min-width: 48em) {
    .f-textarea {
      height: 200px;
      width: 100%; } }
  .browser-is-ie .f-textarea {
    overflow: auto; }
  @media only screen and (max-width: 47.9375em) {
    .f-textarea:hover {
      cursor: default; } }
  @media print, screen and (min-width: 48em) {
    .f-textarea:hover {
      background-color: #fff; } }
  .success .f-textarea {
    background: #fff;
    color: #333;
    border-color: #87BD40; }
  .error .f-textarea {
    background: #fff;
    border-color: #b51313; }

.f-state-icon {
  position: relative;
  display: none;
  width: 24px;
  height: 24px;
  border-radius: 50%; }
  .success .f-state-icon {
    display: block;
    background-color: #87BD40; }
    .success .f-state-icon:after {
      content: '';
      position: absolute;
      display: block;
      color: transparent;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease;
      top: calc(0.58em);
      width: 5px;
      height: 10px;
      left: 8px;
      border: solid 2px #fff;
      border-left: 0;
      border-top: 0;
      -webkit-transform: translateY(-40%) rotate(45deg);
      transform: translateY(-40%) rotate(45deg); }
      .browser-is-ie .success .f-state-icon:after {
        top: 11px;
        left: 7px; }
  .error .f-state-icon {
    display: block;
    background-color: #b51313;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
    .error .f-state-icon:before {
      position: absolute;
      top: calc(50% - 1px);
      left: calc(50% - 6px);
      width: 12px;
      height: 2px;
      content: '';
      background-color: #fff; }
    .error .f-state-icon:after {
      position: absolute;
      top: calc(50% - 6px);
      left: calc(50% - 1px);
      width: 2px;
      height: 12px;
      content: '';
      background-color: #fff; }
  .f-input-block__head .f-state-icon {
    margin-left: 16px; }
  .f-input-block__body .f-state-icon {
    position: absolute;
    top: 16px;
    right: 16px; }

.f-required {
  background-color: #ff7f00;
  padding-top: 3px;
  padding-right: 8px;
  padding-bottom: 5px;
  padding-left: 8px;
  font-weight: bold;
  font-size: 12px;
  font-size: 0.75rem;
  color: #fff;
  line-height: 1; }
  .f-input-block__head .f-required {
    margin-left: 13px; }

.f-error-message {
  display: none;
  font-weight: normal;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.25; }
  @media only screen and (max-width: 47.9375em) {
    .error .f-error-message {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  @media print, screen and (min-width: 48em) {
    .error .f-error-message {
      display: block; } }

.f-item-wrap {
  position: relative; }
  .f-item-wrap .f-state-icon {
    position: absolute;
    top: 0.52rem; }
    @media only screen and (max-width: 47.9375em) {
      .f-item-wrap .f-state-icon {
        top: 0.49rem; } }
